body {
	background: #FFFAF9;
	height: 200px;
	width: 500px;

}

.logo_body {
	display: flex;
	align-items: center;
	margin-left: 20px
}

.logo_text {
	font-size: 20px;
	font-weight: bold;
	color: #B6A2D1;
	margin-left: 5px;
}

.logo_body svg {
	width: 40px;
	height: 40px;
}
.home_log img {
	width: 25px;
	height: 25px;
	padding-top: 5px;
	margin-left: 120px;
	cursor: pointer;
}


hr {
    border: 0;
    height: 2px;
    margin:18px 0;
    position:relative;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0.65) 50%, rgba(0,0,0,0) 90%, rgba(0,0,0,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(10%,rgba(0,0,0,0)), color-stop(50%,rgba(0,0,0,0.65)), color-stop(90%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* IE10+ */
    background: linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 50%,rgba(0,0,0,0) 90%,rgba(0,0,0,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

hr:before {
    content: "";
    display: block;
    border-top: solid 1px #f9f9f9;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
}

.button.gmaps {
	width:100%;
	height: 50px;
	display: flex;
	align-items: center;
	background-color: #B6A2D1;
	border-style: none;
	border: 1px solid #2C3539;
	border-radius: 10px;
	cursor: pointer;
}

.button.gmaps:hover {
	background-color: #B6A2EF;
	-webkit-transition: background 1.5s;
	transition: background 1.5s;
}

.button.gmaps svg {
	width: 30px;
	height: 30px;
	fill: #FFFAF9;
	margin-left: 170px;
}
.button.gmaps span {
	font-size: 12px;
	font-weight: bold;
	color: #FFFAF9;
}

.body_mark {
	margin-top: 50px;
	margin-left: 10px;
}
